Subject: Re: "common" words

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sat, 02 Dec 2000 18:52:25 -0000

--- In [email-masked], Ivan A Derzhanski <iad@M...> wrote:

> > > Btw, the Chinese describes Po-ya as _ren2_, not _nan2_,
> > > so {prenu} is more precise than {nanmu}.
> > 
> > Again no, since one has to consider the meaning of ren2 €H
> > *in this context*: it isn't just "person", but "man" (human
> > male)! One cannot stick to *single* words meaning.
> 
> Yet _ren2_ €H is not the same thing as _nan2_ ¨k, is it?
> Do I take it that in this context we know that the person
> is male, because otherwise _nü3_ €k would've been employed,
> sort of when one says in German `Es war einmal ein Mensch',
> and people know it wasn't a woman, because then one would
> have said `... eine Frau'?

Exactly, I think you hit the point. Besides, to Chinese readers (listener?)=
the sex is quite obvious from the proper names. And, in 
ancient China women didn't play that role they do today, thus it is clear f=
rom context. 

> If so, how strong a point does the narrator want to make of
> the musician's sex? Note that the sex of the listener is
> not so indicated; a {pendo} can be female as well as male.

See above.
It's mainly and above all the context. For instance, I have a Chinese love =
song (from ®H¨* Shen3 Yue1) on my poetry site that I tried 
to translate into Lojban. Each stanza begins with æ–®"Æ…°Bæ–ß§Æ…°Bæ–**Æ…°Bæ=
–*ŒÆ… yi4 lai2 shi, yi4 zuo4 shi, yi4 shi2 shi, yi4 shui4 
shi respectively, which is translated into German as "(Ich) denke daran, wi=
e (sie) kam, ... wie sie saß, ... wie sie aß, ... wie sie 
schlief" (morji lenu tolcliva, ... lenu zutse, ... lenu citka, ... lenu sip=
na) - and still it is obvious that the song tells of a girl!

co'o mi'e .aulun.

P.S. My posting in response to xorxes. got lost :(( So here, just thanx for=
your advice!